

/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/


.footer-global .footer-sosumi ul li a { border-left: none; border-right: 1px solid #e3e3e3;}
.footer-global .footer-sosumi ul li:last-child a { border-right: none; }
.footer-global .footer-sosumi ul li a { padding-left: 0em; padding-right: 10px; margin-right: 5px; }


@media only screen and (max-width: 1024px) {
	.footer-global p.gf-buy { width: 100%; }
	.footer-global .footer-links { float: left; margin-left: 0; }
}


/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/